body {
	font-size: 20px;
	text-align: center;
	font-family:"Verdana", Arial, sans-serif;
	padding: 20px;
	margin: 0px;
}

button {
	padding: 8px;
	margin: 15px;
	font-size: 20px;
	border: 1px solid #000000;
	color: #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
    	-moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
    	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
}

h3 {
	font-size: 20px;
}

button:hover {
	-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.7);
    	-moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.7);
    	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.7);
}

button:active {
	background: #ccc;
}

input {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-background-clip: padding-box;
	border-radius: 5px;
	-webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);    
	font-size: 18px;
	border: 1px solid #000000;
	margin: 10px;
	padding: 3px;
}

.centered {
	text-align: center;
}

#container {
	position: absolute;
	top: 100px;
	width: 100%;
	left: 0;
}

#err {
	text-align: center;
}

#msg {
	margin: 0 auto;
	width: 75%;
	font-size: 14px;
	padding: 20px;
	text-align: left;
	border-radius: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
    	-moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
    	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
}

.faded {
	opacity: .2;
	filter: alpha(opacity = 20);
	zoom: 1;
}

#btn {
	padding: 5px;
}

#debug {
	position: absolute;
	top: 15px;
	left: 10px;
	font-size: 13px;
	border: 1px solid red;
}

#cue {
	font-size: 30px;
	padding: 10px;
}

#response {
	width: 450px;
	font-size: 30px;
	padding: 5px;
}

#target {
	font-size: 30px;
	padding: 10px;
}
